[EQ]
S1=0x400,0x0,0x0,0x400,0x400,0
S2=0x400,0x400,0x400,0x400,0x400,0
S3=0x400,0x400,0x400,0x400,0x400,0
S4=0x400,0x400,0x400,0x400,0x400,0
[3D]
LeftAlpha=10
LeftBeta=3
RightAlpha=10
RightBeta=3
FBM=1
3DEN=0
[Effect]
CurrentEffect=1
[Virtual7ch1]
C=560,162
L=497,188
LS=471,251
LB=497,313
RB=622,313
RS=648,251
SUB=560,196
R=622,188
7ch1EN=0
[LED]
LEDON=1
LEDPageMode=1
LEDOff=1
LEDSingleColor=0
LEDEffectMode=0
LEDBreatheSpeed=2
LEDRainbowSpeed=0
LEDMultiBreatheSpeed=0
LEDBreatheSliderPos=770
LEDRainbowSliderPos=0
LEDMultiBreatheSliderPos=0
LEDSingleColorRGB=255
LEDBreatheColorRGB=16711680
LEDColor1RGB=0
LEDColor2RGB=0
LEDColor3RGB=0
LEDColor4RGB=0
LEDColor5RGB=0
LEDColor6RGB=0
LEDColor7RGB=0
LEDFastRightSide=1
